version: 0.3.13
files:
  - url: blame-win-x64.exe
    sha512: XyahiEsuBMB+HhOqhej1ZDI77er8AwajFuTCmEs+AGq74UCwwczoRZhhBums3QjLYSohqm+lXlQdg/w33X7pSA==
    size: 225289252
path: blame-win-x64.exe
sha512: XyahiEsuBMB+HhOqhej1ZDI77er8AwajFuTCmEs+AGq74UCwwczoRZhhBums3QjLYSohqm+lXlQdg/w33X7pSA==
releaseDate: '2026-06-22T18:59:49.816Z'
